LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
ExportStreamInfo Struct Referencepublished

information needed to export an object in mbx format (supplying an output stream to export into). More...

`import"ExportStreamInfo.idl";`

## Public Attributes
com::sun::star::io::XOutputStream | Target
| the output stream to export into. More...
boolean | ForceBodies
| tries hard to make message (document) bodies available for export. More...

## Detailed Description

information needed to export an object in mbx format (supplying an output stream to export into).

## Member Data Documentation

## ◆ ForceBodies

boolean ForceBodies

tries hard to make message (document) bodies available for export.

## ◆ Target

com::sun::star::io::XOutputStream Target

the output stream to export into.

The documentation for this struct was generated from the following file:

- com/sun/star/ucb/ExportStreamInfo.idl